@charset "utf-8";
/* CSS Document */
body {
	font-family: 'Hiragino Kaku Gothic Pro','ヒラギノ角ゴ Pro W3','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	background-color: #FFFFFF;
	margin: 0;
	padding: 0;
	color: #333;
	-webkit-text-size-adjust: 100%;
	line-height:1.8em;
}
ul, ol, dl {padding: 0;margin: 0;}
li{list-style-type: none}
h1, h2, h3, h4, h5, h6, p {margin-top: 0;padding:0 15px;}
p{font-size:16px;line-height:1.8em;clear:both;}
img{display:block;}
a img {border: none;background:none!important;margin:0;transition: 0.2s ;}
a:hover img{
	opacity:0.6;
	filter:alpha(opacity=60);
	-ms-filter: "alpha( opacity=60 )";
	background:none!important;
}

a:hover img.top{
opacity:1;
filter:alpha(opacity=100);
-ms-filter: "alpha( opacity=100)";
background:none!important;
}

a:link,a:visited {
	color:#004DA1;
	text-decoration: underline;
}
a:hover, a:active, a:focus {text-decoration: none;}
.font80{ font-size:80%;}
em{font-style:normal;}
/*全体幅*/
.container {
	width: 960px!important;
	background-color: #FFF;
	margin: 0 auto;
	overflow: hidden;
	border-left:1px solid #999;
	border-right:1px solid #999;
}

.content {
	padding:0px;
	margin:0;
	width: 960px;
}

/* ~~ このセレクターグループは、.content 内のリストに領域間隔を指定します。~~ */
.content ul, .content ol {
	padding: 0 15px 15px 40px; /* この余白は、上述の見出しと段落ルールの右の余白を表します。下の余白はリスト内の他のエレメントとの間隔用に配置され、左の余白はインデント作成用に配置されています。これは必要に応じて調整できます。 */
}

.clearfloat { /* このクラスは、.container で overflow:hidden が削除されている場合に、<br /> または空の div で、フローティングさせる最後の div に続く最後のエレメントとして (#container 内に) 配置できます。 */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}

.clearLeft {
clear: left;
}
/*------------スマホの場合非表示-----------*/
.pc_no{
	display:none;
}

/*------------メニュー------------*/
#toggle{
 display: none;
}

#dropmenu {
  list-style-type: none;
  width: 960px;
  margin: -10px auto 10px;
  padding: 0;
}

#dropmenu li {
  position: relative;
  width: 20%;
  float: left;
  margin: 0 0 -1px;
  padding: 0;
  text-align: center;
  height:50px;

    background: #0079c5; /* Old browsers */
    background: -moz-linear-gradient(top, #0079c5 0%, #004ea2 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #004ea2), color-stop(0.00, #0079c5)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #0079c5 0%, #004ea2 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #0079c5 0%, #004ea2 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #0079c5 0%, #004ea2 100%); /* IE10+ */
    background: linear-gradient(to bottom, #0079c5 0%, #004ea2 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0079c5', endColorstr='#004ea2', GradientType=0); /* IE7,8,9 */

  border-right: 1px solid #004DA1;
  box-sizing:border-box;
}

#dropmenu li.kougaku_menu_pc,#dropmenu li.kougaku_menu_pc ul li{
    background: linear-gradient(to bottom, #e37071 0%, #e14042 100%);
    border-right: 1px solid #dd292b;
}

#dropmenu li a {
  display: block;
  margin: 0;
  padding: 18px 0;
  color: #fff;
  font-size: 13px;
  font-weight: bold;
  line-height: 1;
  text-decoration: none;
}

#dropmenu li ul {
  list-style: none;
  position: absolute;
  z-index: 100;
  top: 100%;
  left: 0;
  width: 100%;
  margin: 0;
  padding: 0;
}
#dropmenu li ul li {
  overflow: hidden;
  width: 100%;
  height: 0;
  color: #fff;
  transition: .2s;

}
#dropmenu li ul li a {
  padding: 13px 10px;
  text-align: left;
  font-size: 11px;
  font-weight: normal;
}
#dropmenu > li:hover > a {
  background: #0079c5;
  border-bottom: 3px solid #FF0;
  box-sizing:border-box;
	  
	  }
#dropmenu > li:hover li:hover > a {  background:#09F; }
#dropmenu li.kougaku_menu_pc:hover > ul > li {
  overflow: visible;
  height: 38px;
}
#dropmenu > li.kougaku_menu_pc:hover > a {
  background: #f35a5c;
  border-bottom: 3px solid #FF0;
  box-sizing:border-box;
	  
	  }
#dropmenu > li.kougaku_menu_pc:hover li:hover > a {  background:#f35a5c; }
#dropmenu li:hover > ul > li {
  overflow: visible;
  height: 38px;
}
#dropmenu li ul li ul {
  top: 0;
  left: 100%;
}
#dropmenu li:last-child ul li ul {
  left: -100%;
  width: 100%;
}
#dropmenu li ul li ul li a {  background:#0079c5!important; }
#dropmenu li:hover ul li ul li:hover > a {  background:#0079c5!important;}
#dropmenu li ul li ul:before {
  position: absolute;
  content: "";
  top: 13px;
  left: -20px;
  width: 0;
  height: 0;
  border: 5px solid transparent;
  border-left-color: #0079c5;
}
#dropmenu li:last-child ul li ul:before {
  position: absolute;
  content: "";
  top: 13px;
  left: 200%;
  margin-left: -20px;
  border: 5px solid transparent;
  border-right-color: #0079c5;
}

/*@media only screen and (max-width: 768px) {
    #menu li{
    width: 32.6%;
	height:50px;
    border-bottom: 1px solid #444;
  }
}*/

/*------フッター------*/
#footer{
	font-size:12px;
	color:#333;
	margin:0 auto;
	padding:20px;
	border-top:1px solid #999;
	line-height:160%;
	width:890px;
	clear:both;
}


#copyright{
	clear:both;
	font-size:10px;
	color:#FFF;
	text-align:center;
	margin:0;
	padding:10px;
	line-height: 160%;
	background-color:#033889;
}
#copyright a{ color: #fff;}
#copyright a:hover{ color: #eee;}

/*------TOPに戻る-------*/
#pageTop{
	text-decoration: none;
	font-size:40px;
	background:#000;
	border-radius:5px;
	color:#FFF;
	padding:20px;
	position:fixed;
	bottom:20px;
	right:20px;
	opacity:0.6;
	filter:alpha(opacity=60);
	-ms-filter: "alpha( opacity=60 )";
	}
#pageTop:hover{
	background:#333;
	}

/*------hタグ-------*/
h1{
	color:#004DA1;
	text-align:center;
	padding:20px;
	margin:0 0 20px;
	clear:both;
	font-size:24px;
	border:1px solid #004DA1;
	border-bottom:4px solid #004DA1;
	background:#eee;
	line-height:160%;
	box-shadow:none;
}
	h1 img{ width:100%; padding:20px;}
h2{
	font-size:22px;
	margin:0 0 10px;
	padding:0 0 10px;
	color:#004DA1;
	border-bottom:2px solid #004DA1;
	clear:both;
	text-align:center;
	line-height:160%;
}
h2.reset{
	border:none;
	padding:0!important;
	margin:0!important;
}
h3 {
    background: #eee;
    border-left: 5px solid #004da1;
    padding: 5px 20px;
    margin: 40px 0 20px;
    font-size: 16px;
    display: block;
    font-weight: normal;
}
h4{
	padding:5px 20px;
	margin:40px 20px 20px!important;
	font-size:16px;
	display:block;
	font-weight:normal;
	border-left:5px solid #ccc;
	border-bottom:1px dotted #ccc;
	box-sizing:border-box;
	clear:both;
}

/*------TOPページ-------*/
#TOP{
	width:100%;
	padding:0;
	margin:0 auto 0px;
	background-color:#FEF5A8;
}

#TOP h2{
	width:860px;
	border:none;
	background-color:#F90;
	background-image:none;
	color:#FFF;
	font-weight:bold;
	font-size:24px;
	padding:10px 20px 5px;
	margin:0;
	clear:both;
}
#TOP p{
	background-color:#FFF;
	margin:0px;
	padding:0px;
	font-size:18px!important;
}

#TOP img{
display: block;
margin:5px auto;

}

.flowR{
	color:#E9544F;
	font-weight:bold;
}
.flowG{
	color:#004da1;
	font-weight:bold;
}
.flowB{
	color:#0D7DA0;
	font-weight:bold;
}
/*------買取対象品-------*/
#KAITORI ul.item{
	width:100%;
	padding:0 0 20px;
	margin:20px auto;
	clear:both;
	font-size:10px

}

#KAITORI ul.item li{
	background-color:#FFF;
	border:1px solid #999999;
	margin:2px;
	padding:4px;
	text-align:center;
	float:left;
	width:125px;
	height:160%;
}

#KAITORI ul.item img{
	width:125px;
}

#KAITORI p{
	padding:0;
	line-height:100%
	}

/*------※旧トップの買取の流れ-------*/
#flow{margin:0;padding:0;width:700px;}
#flow ul{padding:0;margin:10px 0px 30px;text-align:center;}
#flow li{
  display: -moz-inline-box;
  display: inline-block;
  /display: inline;
  /zoom: 1;
  padding-right: 10px;
}
#flow p{ margin:10px;}
#flow_red,#flow_green,#flow_blue{width:700px;border:1px solid;margin-bottom:30px;}
	#flow_red{border-color:#E9544F;}
	#flow_green{border-color:#004da1;}
	#flow_blue{border-color:#0D7DA0;}	
#flow_red h2,#flow_green h2,#flow_blue h2{
	background-image:none!important;
	height:26px;
	color:#FFF;
	padding:10px;
	font-size:16px;
	font-weight:normal;
}
	#flow_red h2{background-color:#E9544F;}
	#flow_red h2{background-color:#004da1;}
	#flow_blue h2{background-color:#0D7DA0;}
#flow_red img,#flow_green img,#flowflow_red img,#flowflow_green img{float:right;margin:5px;}

/*------flow.htmlの買取の流れ-------*/
#flowflow_red,#flowflow_green,#flowflow_blue{width:700px;margin-bottom:30px; clear:both;}
.flowflow_red_border,.flowflow_green_border,.flowflow_blue_border{border:3px solid ;padding:10px;}
	.flowflow_red_border{border-color:#E9544F;}
	.flowflow_green_border{border-color:#004da1;}
	.flowflow_blue_border{border-color:#0D7DA0;}
#flowflow_red h2,#flowflow_green h2,#flowflow_blue h2{
	border:none;
	background:none;
	color:#FFF;
	padding:15px 0 10px;
	margin-bottom:0;
	font-size:24px;
	font-weight:normal;
	text-align:center;
	border-top-left-radius: 6px; 
	border-top-right-radius: 6px;
}
	#flowflow_red h2{background-color:#E9544F;}
	#flowflow_green h2{background-color: #004da1;}
	#flowflow_blue h2{background-color: #0D7DA0;}
#flowflow_red h3,#flowflow_green h3,#flowflow_blue h3{
	border-left:none;
	border-bottom:4px solid #ccc;
	padding:10px 20px;
	margin:20px!important;
	font-size:16px;
	line-height:140%;
	background-color:#eee;
	display:block!important;
	clear:both!important;
	color:#333;
	}
#flowflow_red h4,#flowflow_green h4,#flowflow_blue h4{margin:0;}
ol.flowflow_red_ol {margin:0!important;background-color:#FDD!important;}
ol.flowflow_red_ol li {
	margin:0px -20px 0!important;
	padding-left:1em;
	text-indent:-1.5em;
	line-height:1.8em;
}
.add{
	font-size:17px;
	text-align:center;
	background-color:#ffffdf;
	margin:-20px 20px 0;
	padding:10px;
	width:640px;
	border:2px solid red;
}
.add2{
	font-size:16px;
	text-align:left;
	background-color:#ff0000;
	color:#fff;
	margin:0 20px;
	padding:10px;
	width:640px;
	border:2px solid red;
}
.flow_menu{
	counter-reset: sub-chapter;
	margin:20px 0!important;
	padding:20px 20px 20px -20px;
	background:#eee;
	border-radius:6px;
	border:3px solid #ccc;
	box-sizing:border-box;
	}
.flow_menu ul{
	width:100%;
	display:table;
	border:1px dotted #ccc;
	margin: 0 auto!important;
	vertical-align:middle;
	}
	.flow_menu ul:last-child{border:none; padding-bottom:-20px;}
	.flow_menu li{
	display:table-cell;
	font-size:20px;
	font-weight:bold;
	text-align:left;
	vertical-align:middle;
	box-sizing:border-box;
	padding:20px;
	}
	.flow_menu li:first-child{width:70%;}
	.flow_menu li:last-child{width:auto;}
			.flow_menu li:last-child a{
				background:#333;
				color:#fff;
				text-align:center;
				padding:10px 20px;
				border-radius:6px;
				font-size:16px;
				font-weight:normal;
			}
	.flow_menu li > span{ font-size:12px; display:block; margin:0; padding:0; color:#333!important;}
	.kougaku_color{ background:#F66}
	.muryo_color{background:#004da1;}
	.nofound_color{background:#0D7DA0;}
	.kougaku_fontcolor{ color:#F66}
	.muryo_fontcolor{color:#004da1;}
	.nofound_fontcolor{color:#0D7DA0;}

.flow_waku ol {
    padding: 5px 10px 0;
    font-size: 15px;
    line-height: 1.5;
}
.flow_waku ol li {
    list-style: auto;
    margin: 7px 0 7px 15px;
}


/*------買く売るコツ-------*/
#point{ margin:0;padding:0;}
#point ul{ margin:0; padding:0;}
#point li{ margin:0; padding:0 0 5px 30px; text-indent:-1.4em; padding-left:2.6em;}
#point li:before{ content:"●"; color:#ccc; padding-right:5px;}
#point img{float:right;margin:0 0 40px;}
.point_space{clear:both; margin-top:40px;}
/*------ヤマダpt進呈-------*/
.yma_p_member_list{
	padding:0;
	margin:0 auto;
	text-align:center;
	display:table;
	border-collapse: separate;
	border-spacing: 15px 0px;
	width: 640px;
	}
.yma_p_member_list li{
	border:1px solid #ccc;
	box-sizing:border-box;
	padding:10px 5px;
	margin:0;
	display:table-cell;
	vertical-align:middle;
	text-align:center;
}
.yma_p_member_list img{ width:100%; margin:0 auto; max-width: 300px;}
.yma_p_member_list b{color:#004DA1;font-weight:bold;font-size:16px; line-height:140%;;}

.shinki a{
	text-align:center;
	border:1px solid red;
	padding:5px;
	margin:0 auto;
	color:red;
	font-size:18px;
	text-decoration: none;
}

.shinki a:hover{
	background-color:orange;
	text-align:center;
	border:1px solid red;
	padding:5px;
	margin:0 auto;
	color:red;
	font-size:18px;
	text-decoration: none;
}
/*------ymd_200pt------*/
.ymd_200pt1block {
	background-image:url(../imgs/ymd_p200pt01.png);
	height:217px;
	}
.ymd_200pth2{
	font-size:20px;
	background:none;
	border:none;
	box-shadow:none;
	padding:20px 20px 0;
	line-heigh:160%;
	text-align:left;
	color:#333;
	}
.ymd_200ptp{
	font-size:10pt!important;
	margin:0;
	padding:0px 20px;
	}
.ymd_200ptpoint {
    font-size: 14pt;
    background-color: #e60012;
    padding: 10px;
    color: #FFF;
    text-align: center;
    line-height: 1.3;
}
.ymd_200ptpoint span {
    font-size: 26px;
    font-weight: bold;
    color: #FF0;
}

.info_long{
	line-height: 140%;
    color: #444;
    font-weight: bold;
    font-size: 11px;
    padding: 10px;
    margin-bottom: 10px;
    background: #ffeaea;
    border-radius: 10px;
}

.ymd_200pt2block {
	background-image:url(../imgs/ymd_p200pt02.png);
	height:217px;
	}
.ymd_200ptp2{
	color:red;
	font-weight:bold;
}

img.shipping_address_img{
	 margin: auto!important;
	 float: none!important;
	 width:80%;
}

dl.shipping_address{
	padding:10px;
	border:solid 2px #004da1;
	font-size:20px;
	text-align:center;
	font-weight:bold;
	clear:both;
	width:80%;
	margin:10px auto;
}

dl.shipping_address dt{
	font-size:18px;
	background:#004da1;
	color:#fff;
	padding:3px;
}

dl.shipping_address dd{ margin-left:0;}

/*---------検索部分-----------*/
.keknsaku_t{
	 margin:60px 0 0 30px;
}
#kensaku{
	width:200px;
	height:auto;
	border:1px solid #004EA2;
	box-sizing:border-box;
	margin:0;
	padding:0;
	background-color:#ffffe0;
}
#kensaku_p{
	width:100%;
	height:auto;
	box-sizing:border-box;
	border:1px solid #004EA2;
	margin:0;
	padding:0;
	background-color:#ffffe0;
}
#kensaku ul{margin:5px 0px;padding:0;font-size:12px;}
#kensaku li{padding:0 5px;width:100%;box-sizing:border-box;}
#kensaku li:nth-child(1):after, #kensaku li:nth-child(3):after{
	content:"で絞り込む";}
#kensaku input[type="text"],#kensaku select{
	background:#fff;
	border:1px solid #ccc;
	border-radius:4px;
	padding:3px;
}
.kensakumado{
	width:97%;
	padding:0;
	font-size:14px;
	margin-bottom:0;
}
.kensakumado_key{
	width:95%;
	padding:0;
	font-size:14px;
	margin-bottom:0;
}

.kensakumado_p{
	width:94%;
	padding:0;
	font-size:14px;
	margin-bottom:0;
}
.kensakumado_p_key{
	width:88%;
	padding:0;
	font-size:14px;
	margin-bottom:0;
}

.kingakunokensaku{
	margin-left:30px;
}

h1.kensaku{
	margin:30px 30px 0 30px
}
/*---------main.jspの検索部分-----------*/
#kensaku_m{
	width:878px!important;
	height:auto;
	border:1px solid #004EA2;
	margin:0 auto 40px;
	padding:10px 10px 20px;
	background-color:#ffffe0;
}

#kensaku_m ul{
	width:90%!important;
	margin:10px 5%;
	padding:0;
	font-size:12px;
}

#kensaku_m li{
	display:inline-block;
	vertical-align:middle;
	line-height:2em;
}
	#kensaku_m li:nth-child(1):after, #kensaku_m li:nth-child(3):after{
	content:"で絞り込む";}
	#kensaku_m li:nth-child(1),
	#kensaku_m li:nth-child(3){
		width: 18%;
		box-sizing: border-box;
	}

	#kensaku_m li:nth-child(2),
	#kensaku_m li:nth-child(4){
		width: 30%;
		box-sizing: border-box;
	}
#kensaku_m select, #kensaku_m input[type="text"]{
	font-size:14px;
	height:3em;
	padding:0 0 0 1em;
	margin:5px;
	border-radius:4px;
	border:1px solid #ccc;
}

.kensaku_b{padding-top:10px; }
.kensakumado_m_key{width:520px;}
.mt60{ padding-top:40px;}

/*---------parts.jsp検索部分-----------*/
#kensaku_p{
	width:99%;
	height:auto;
	border:1px solid #004EA2;
	margin: 0;
	padding:0;
	background-color:#ffffe0;
}

#kensaku_p ul{
	margin:5px 0px;
	padding:0;
	font-size:16px;
}

#kensaku_p li.junle{
	margin-top:5px;
	padding:0 5px 0 25px;
	width:100%;
	background-image:url(../imgs/kensaku_icon.png);
	background-repeat:no-repeat;
	background-position:5px 0;
}

#kensaku_p li{

	padding:0 5px;
	width:100%;
}
.kensakumado_p{
	width:90%;
	padding:0;
	font-size:14px;
	margin-bottom:0;
}
/*---------文字の装飾-----------*/
.word_red{
	color:#F00;
}
a.fleedial{
	color:#F00!important;
	font-size:26px!important;
	font-weight:bold!important;
	text-decoration: none;
}
.point_red{font-weight:bold;font-size:20px;color:red;}

/*---------注意事項-----------*/
.attention{
	border:2px solid #F00;
	width:600px;
	box-sizing:border-box;
	padding:20px;
	margin:0 auto 30px;
	font-size:14px;
	box-sizing:border-box;
	line-height:180%;
}
.attention_title{
	background:#F00;
	color:#FFF;
	font-size:20px;
	text-align:center;
	margin:0 auto;
	padding:10px;
	font-weight:bold;
	width:600px;
	box-sizing:border-box;
}

/*---------JSP[main.jsp]-----------*/
#gaito{
	text-align:center;
	font-size:18px;
	padding:0;
	margin:0;
	letter-spacing: 5px;
	font-weight:bold;
}
#gaito p{
	text-align:center;
	font-size:12px;
	padding:0;
	margin-bottom:5px;
	letter-spacing: 1px;
	font-weight:normal;
}

#gaito a {
	font-size:16px!important;
	margin:0;
    text-decoration: none;
	font-weight:normal;
	}

#gaito  a:hover {
	color:red;

    }
/*---------*/
#gaito2{
  float: right;
  font-size:16px!important;
  font-weight:nomal;
	}

#gaito2 ul{
	margin:0;
	padding:0;
	font-weight:nomal;
	}
#gaito2 li:first-child{
	float: left;
	list-style:none;
	padding:5px;
	font-weight:nomal;
}

#gaito2 li{
	float: left;
	list-style:none;
	font-weight:nomal;
}

.select-box {
  background: #FFF;
  color: #000;
  font-size: 14px;
  height: 30px;
  line-height: 30px;
  text-align: left;
  text-indent: 5px;
  vertical-align: middle;
  width: 150px;
}

/*--------*/
#kekkaichiran{
	margin:0;
	padding:0;
	font-size:14px;
}

#kekkaichiran ul{
	width:auto;
	height:20px;
	margin-bottom:10px;
	clear:both;
	border:1px solid #CCC;
}

#kekkaichiran li{
	float:left;
	padding:8px 10px 8px 0;
}

#kekkaichiran li:last-child{
	float:right;
	padding:3px;
	right:0;
	left:auto;
}
/**買取査定上限額表示**/
#detail{
	font-size:14px;
	padding:10px;
	margin:0 30px;
}

.h2_detail{
	font-size:12px!important;
	font-weight:normal;
	padding:0;
	margin:0;
}
.money{
	text-align:center;
	font-size:24px;
	margin:20px 0 0;
}
.money2{
	text-align:center;
	font-size:34px;
	color:#F00;
	margin-bottom:20px;
	font-weight:bold;
}
#bn{
	text-align:center;
	padding:0;
}

#bn ul{
	padding:0;
	margin:10px 0px 30px;
	text-align:center;
}
#bn li{

  display: -moz-inline-box;
  display: inline-block;
  /display: inline;
  /zoom: 1;
  padding-right: 5px;
}
.researchmsg{
	text-align:center;
	font-size:16px;
	margin:20px auto;
}

#detail table{
	margin:0 auto 20px;
	width:100%;
	height:auto;
	border-collapse: separate;
	border-spacing: 2px;
}

#detail th{
	background-image:url(../imgs/h2.png);
	background-repeat:repeat-x;
	border:1px solid #CCC;
	padding:5px;
	width:20%;

}
#detail td{
	/*border:1px solid #CCC;*/
	padding:5px;
	font-weight:normal;
}

#detail input{
	border: none;
	background:none!important;
}
#detail input:hover{
opacity:0.6;
filter:alpha(opacity=60);
-ms-filter: "alpha( opacity=60 )";
background:none!important;
}

.dtl_title{
	font-size:20px;
	font-weight:bold;
	color:#FFF;
	margin:0 30px;
	padding:5px;
	text-align:center;
}

.dtl_t{
	float:left;
	width:445px;
	height:100px;
	text-align:center;
	padding:20px 0;
	margin:5px 15px 20px -10px;
	border:1px solid #ccc;
}
.dtl_phone{float:left;width:50%;text-align:center;padding:0;}
.dtl_c{
	clear:both;
	border:2px solid #ff0000;
	color:red;
	font-weight:bold;
	margin:20px;
	padding:5px;
	font-size:16px;
	text-align:center;
}
.dtl_chushaku{
	clear:both;text-align:center;list-style-type:none;
}
/*20190718追*/
.max_price{ margin:0 auto; width:90%;}
.max_price h2{ background:none;font-weight:normal; font-size:16px; margin:0; padding:0;}
.max_price ul{ margin:20px auto 0;}
	.max_price ul li{ 
		width:51%;
		display:inline-block;
		vertical-align:middle;
		padding:20px; 
		box-sizing:border-box;
		font-size:16px;
		}
		.max_price ul li:last-child{
			width:39%;
			color:red;
			text-align:center;
			}
	.max_price dt{float: left; display:block;}
		.max_price dd:before{ content:"："; padding:5px; margin-left:-20px;}
	.max_price dd{margin-left: 110px;}
.kekka_important{ background:#eee; border-radius:6px; padding:20px; width:800px; margin: 0 auto 40px;}
.kekka_important ol{list-style-type:none; font-size:14px;padding-left:1em;text-indent:-1em;}
.kekka_important ol li:before{ content:"※";}
.very_important{ font-size:18px; font-weight:bold; padding:10px 0;}
.very2_important{ 
	font-size:18px; 
	font-weight:bold; 
	color:red;
	text-align:center;
	padding:20px; 
	border:1px solid red; 
	border-radius:6px;
	box-sizing:border-box;
	width:830px; 
	margin: 0 auto 40px;
	}
.jyougen{font-size:40px; margin:0; padding:0; font-weight:bold;}
.jyougen_ng{font-size:30px; margin:0; padding:0; font-weight:bold;}
.cam_title{
  display: inline-block;
  position: relative;
  height: 40px;
  line-height: 40px;
  text-align: center;
  padding: 0 30px;
  margin:10px 0 0px;
  font-size: 14px;
  background:red;
  color: #FFF;
  box-sizing: border-box;
}
	.cam_title:before, .cam_title:after {
	  position: absolute;
	  content: '';
	  width: 0px;
	  height: 0px;
	  z-index: 1;
	}
	.cam_title:before {
	  top: 0;
	  left: 0;
	  border-width: 20px 0px 20px 15px;
	  border-color: transparent transparent transparent #fff;
	  border-style: solid;
	}
	.cam_title:after {
	  top: 0;
	  right: 0;
	  border-width: 20px 15px 20px 0px;
	  border-color: transparent #fff transparent transparent;
	  border-style: solid;
	}
dl.cam_nomal_price{ width:72%; margin:-10px auto 0; color:#333;}
dl.cam_nomal_price dt{ float: left;}
	dl.cam_nomal_price dt:after{ content:"：";}
dl.cam_nomal_price dd{ text-align:right;}
	dl.cam_nomal_price dd:before{ display:none;}

.h1_pt60{ display:block;}
#kekka{margin-top:100px;}
.kaishu_attention{padding-top:20px;font-size:10pt;}
.app{ width:700px; margin:auto; color:red; text-align:center; line-height:140%;}
.return_p{text-align:center; margin:20px auto 60px; width:200px; height:auto;}
input[type="image"]{display:block;clear:both; margin:auto;}
input[type="image"]:hover ,.return_p a:hover img{
  opacity: 0.7;
  filter: alpha(opacity=70);
  -moz-opacity: 0.7;
  -webkit-transition: 0.3s ease-in-out;
  -moz-transition: 0.3s ease-in-out;
  -o-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
}
ul.smp_attention01{ margin:-40px auto 60px; clear:both;}
ul.smp_attention01 li{display:inline-block; width:48%;transition:0.7s;}
ul.smp_attention01 li:hover{opacity: 0.7;}
		
/*検索部分(main.jsp)*/
#list TABLE {
  width:900px;
  vertical-align:middle;
  margin:0px auto 20px;
  border-collapse: collapse;
  font-size:14px;
}
#list TD.title {
  background-image: url(../imgs/h2.png);
  background-repeat: repeat-x;
  height: 20px;
  padding:0px 5px;
  text-align:center!important;
  vertical-align:middle;
  font-size:10pt;
  border:1px solid #999;
  _padding: 0px;
}

#list td,
#list th{
	padding: 5px;
	border: 1px solid #999;
}
#list th{
	font-weight: normal;
}
#list thead th{
  background-image: url(../imgs/h2.png);
   background-repeat: repeat-x;
}

/*mibile.jsp*/
#mobile h3{
	font-size:18px;
	color:#004DA1;
	font-weight:bold;
	border:none;
	margin-top:15px;
	clear:both;
}

#mobile table{
	width:100%;
	border-collapse: collapse;
}

#mobile table th{
	border:1px solid #004DA1!important;
	background-color:#004DA1!important;
	color:#FFF!important;
	font-weight:bold;
	text-align:left;
	padding:5px 10px;
}

#mobile table td{
	border:1px solid #004DA1;
	color:#000;
	font-weight:normal;
	font-size:16px;
	padding:5px 10px;
}
table.das{
	border:none!important;
	width:500px!important;
}
table.das td{
	text-align:center!important;
	border:none!important;
	line-height:120%!important;
	font-size:16px!important;
}

table.das th{
	text-align:center!important;
	border:none!important;
	line-height:120%!important;
	font-size:18px!important;
	background-color:#FFF!important;
	color:#004DA1!important;
}

/*----- TOP画像リンク(お問い合わせ先はこちら) -----*/

.bg {
   background-image:url(/kaitori/imgs/top_img_kougaku_300pt.png);
   width:960pxt;
   height:452px;
   margin-top:0;
   padding-top:0;
}
.top_btn{
  position: relative;
  top: 175px;
  left: 630px;
}

a img.top_btn {
	border: none;
	background:none!important;
}
a:hover img.top_btn{
opacity:1!important;
filter:alpha(opacity=100)!important;
-ms-filter: "alpha( opacity=100 )"!important;
background:none!important;
}


/*------２カラム-------*/
#main{
	float:left;
	width:700px!important;
	padding:30px 10px;
}

#side img{
	width:200px!important;
}
#sideWrap{
	position:relative;
	float:left;
	width:200px!important;
	margin:30px 10px!important;
	}

/*画像100%指定*/
.del{width:100%;padding-bottom:10px;}
.full{width:700px;/*700px*/}
.herf{width:350px;/*350px*/float:left;}

/*サイド「ご利用ガイド」*/
#guide{
	width:198px;
	height:auto;
	margin:20px 0 0;
	padding:0;
}

#guide ul{
	margin:0 0 0 -40px;
}

#guide li{
	width:200px;
	text-align:center;
	margin:0;
}

#guide a{
	border:1px solid #004EA2;
	text-decoration: none;
	display:block;
	padding-top:10px;
	margin:0;
	height:30px;
	}
#guide a:hover{
	text-decoration: none;
	display:block;
	background-color:#004EA2;
	color:#fff
	}

#Errm{font-size:16px;padding:0;vertical-align:middle;text-align:center!important; width:800px; margin:0 auto 60px; padding:0;}
#Errm h2{color:#044DA1;font-size:30px; margin:0 0 20px;background-image:none;padding:5px; border:none; color:red;}
#Errm ul{
  padding:0 40px;
  margin:0 40px 20px;
  vertical-align:middle;
  text-align:left;
  line-height:160%;
  font-size:14px;
}
#Errm li{list-style-type: square;}
#Errm li:first-child{list-style-type: none;margin-left:-20px;}
#Errm img{ display:none;}
#Errm ul + div img{ display:block!important;}

/*------携帯買取注意事項-------*/
/*全体*/
dl.accordion {
	background:#E50011;
	width:98%;
	margin:0 auto 30px;
	background-color:#E50011;
	font-size:16px;
    border-bottom:20px solid red;
}

dl.accordion dt {
	background-image:url(../imgs/faq_plus.png)!important;
	background-repeat:no-repeat!important;
	background-position:100% 8px!important;
    border:1px solid #ccc;
    height:40px;
    text-indent:10px;
    line-height:40px;
    font-weight:bold; cursor:pointer;
	background:#eee;
	color:#000;
    }
dl.accordion dt.open {
	background-image:url(../imgs/faq_minus.png)!important;
	background-repeat:no-repeat!important;
	background-position:100% 8px!important;
	background:#eee;
	color:#000;
    }
dl.accordion dd {
	background:#FFF;
	padding:10px;
	margin:0!important;
	line-height:1.5;
	display:none;
	width:auto;
    border:1px solid #ccc;
	}
/*--パソコン廃棄・処分--*/
.attention_link_01 { 
	display:block;
	border:1px solid red; 
	padding:5px; 
	color:red!important;
	text-align:center;
	width:auto;
	margin: 15px 15px 0!important;
	border-radius:6px;
}
.attention_link a { display:block;
	border:1px solid red; padding:5px; margin:0 10px!important; color:red!important;margin: 0 auto; width:95%; text-align:center;
}
.haiki_img{ margin-top:-20px;}

/*--廃棄と手順ページ--*/
.index_box {margin:20px;}
.index_box:after {
	content: "";
	display: block;
	clear: both;
}
.index_box li{
	list-style-type: none; 
	float:left;
	border:1px solid #ccc;
	box-sizing:border-box;
	border-radius:6px;
	padding:0;
	margin:5px;
	}
.index_box li a{ 
	display:block!important;  
	text-decoration:none;
	padding:10px;
	}
.index_box li a:hover{ background:#eee;border-radius:6px;}

/*--linkのフォント--*/
.link01{
	font-size:20px;font-weight:bold;
}
/*--banner--*/
.bnr{
	margin:10px 0;max-width:200px;
}

/*新規会員*/
.shinkikaiin{
	text-align:center;border:2px solid #004DA1;padding:5px;margin:20px auto;color:red;font-size:18px;text-decoration: none;width:96%
	}
	
/*余白*/
.mar50px{
	margin-top:50px;
}

/* 都道府県一覧 */
.area { margin: 0; padding: 0;}
.clr { clear: both; display: block; height: 1px;}
.area h2{ padding-top:20px!important; }
h2.area{
	background:none;
	background-image:url(../imgs/area_01.png);
	background-repeat:no-repeat;
	height:88px;
	border:none;
	font-size:40px;
	margin:60px 0 0;
	padding:15px 120px;
	line-height:1.2em;
	}

/*--廃棄と手順ページ--*/
.index_box {margin:20px;}
.index_box:after {
	content: "";
	display: block;
	clear: both;
}
.index_box ul{
	padding:0 10px 10px;
}
.index_box li{
	list-style-type: none; 
	float:left;
	border:1px solid #ccc;
	box-sizing:border-box;
	border-radius:6px;
	padding:0;
	margin:5px;
	width:calc(95% / 3);
	text-align:center;
	}
.index_box li a{ 
	display: block!important;
    text-decoration: none;
    padding: 10px;
    position: relative;
    font-size: 15px;
    font-weight: bold;
}
.index_box li a:after {
    display: block;
    content: "";
    position: absolute;
    top: 50%;
    right: 5px;
    width: 0;
    height: 0;
    margin-top: -5px;
    border: 5px solid transparent;
    border-left: 5px solid #09377e;
}
.index_box li a:hover{ background:#eee;border-radius:6px;}


/*h2タグ注釈*/
.hchushaku{
	text-align:right;
	font-size:12px;
	font-weight:normal;
	line-height: 1em;
}

/*-------------160831リニュ後TOP-----------------*/
.top_h2_k{
	border-left:5px solid #e9544f;
	background:none;
	font-size:26px;
	margin:30px 0 0;
}
.top_h2_m{
	color:#2cba58; 
	border-bottom:2px solid #2cba58;
	margin-top:40px!important;
	font-size:34px;
	clear:both!important;
	display:block;
}
ul.top_ul_k_point{
	text-align:left!important;
	font-size:22px;
	font-weight:bold;
	color:#F00;
	margin:10px 10px 0px!important;
	padding:20px!important;
	border:2px solid #FC3;
	border-radius: 10px;		/* CSS3草案 */
	-webkit-border-radius: 10px;	/* Safari,Google Chrome用 */
	-moz-border-radius: 10px;	/* Firefox用 */
background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #fff), color-stop(0.00, #fff899));
background: -webkit-linear-gradient(#fff899, #fff);
background: -moz-linear-gradient(#fff899, #fff);
background: -o-linear-gradient(#fff899, #fff);
background: -ms-linear-gradient(#fff899, #fff);
background: linear-gradient(#fff899, #fff);

}

ul.top_ul_k_point li{
	display:block!important;
	margin:5px;
}

ul.top_ul_k_chushaku{
	text-align:left!important;
	margin-bottom:0px!important;
}

.area dl {
    clear: both;
    padding: 5px;
    border-bottom: solid #ddd 1px;
}

.area dl dt {
    font-size: 16px;
    font-weight: bold;
}

.area dl dd {
    float: left;
    font-size: 14px;
    font-weight: normal;
    margin: 0 0 10px 10px;
    width: 70px;
}

/*---ボタン---*/
/* 角丸 */
.Radius5 {  
    border-radius: 5px;        /* CSS3草案 */  
    -webkit-border-radius: 5px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 5px;   /* Firefox用 */  
}
/* ボタン*/
.Button_K {
	overflow: hidden;
	width: 340px;
	height: 50px;
	margin: 5px;
	padding: 0;
	line-height:1.4em;
	float:left!important;
}
.Button_K a {
	display: block;
	position: relative;
	z-index: 100;
	text-align:center;
	background: #e9544f;
	color: #fff;
	font-size: 18px;
	line-height: 50px;
	text-decoration:none;
	font-weight:normal;
}
.Button_K a:hover {
	background: #F66;        /* マウスオーバーカラー */  
}
#IconList3_K a:before {        /*白い丸 */ 
	display: block;
	content: "";
	position: absolute;
	top: 50%;
	left: 19px;
	width: 16px;
	height: 16px;
	margin-top: -8px;
	border-radius: 50%;        /* CSS3草案 */  
    -webkit-border-radius: 50%;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 50%;   /* Firefox用 */  
	background: #fff;
}
#IconList3_K a:after {        /*「after要素」で三角 */ 
	display: block;
	content: "";
	position: absolute;
	top: 50%;
	left: 25px;
	width: 0;
	height: 0;
	margin-top: -5px;
	border: 5px solid transparent;        /*top right bottom を透明化 */ 
	border-left: 5px solid #e9544f;
}
#IconList3_K a:hover:after {        /*「after要素」のマウスオーバー（カラーを合わせる） */  
	border-left: 5px solid #F66;
}

.Button_M {
	overflow: hidden;
	width: 340px;
	height: 50px;
	margin: 5px;
	padding: 0;
	line-height:1.4em;
	float:left!important;
}
.Button_M a {
	display: block;
	position: relative;
	z-index: 100;
	text-align:center;
	background: #004da1;
	color: #fff;
	font-size: 18px;
	line-height: 50px;
	text-decoration:none;
	font-weight:normal;
}
.Button_M a:hover {
	background: #6ace89;        /* マウスオーバーカラー */  
}
#IconList3_M a:before {        /*白い丸 */ 
	display: block;
	content: "";
	position: absolute;
	top: 50%;
	left: 19px;
	width: 16px;
	height: 16px;
	margin-top: -8px;
	border-radius: 50%;        /* CSS3草案 */  
    -webkit-border-radius: 50%;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 50%;   /* Firefox用 */  
	background: #fff;
}
#IconList3_M a:after {        /*「after要素」で三角 */ 
	display: block;
	content: "";
	position: absolute;
	top: 50%;
	left: 25px;
	width: 0;
	height: 0;
	margin-top: -5px;
	border: 5px solid transparent;        /*top right bottom を透明化 */ 
	border-left: 5px solid #004da1;
}
#IconList3_M a:hover:after {        /*「after要素」のマウスオーバー（カラーを合わせる） */  
	border-left: 5px solid #6ace89; 
}
/*続きはこちら*/
.arrow{
position: relative;
display: inline-block;
padding: 0 0 0 26px;
margin-left:10px;
color: #000;
vertical-align: middle;
text-decoration: none;
font-size: 18px;
}
.arrow::before,
.arrow::after{
position: absolute;
top: 0;
bottom: 0;
left: 0;
margin: auto;
content: "";
vertical-align: middle;
}
.next_R::before{
width: 18px;
height: 18px;
-webkit-border-radius: 50%;
border-radius: 50%;
background: #333;
}
.next_R::after{
left: 7px;
box-sizing: border-box;
width: 5px;
height: 5px;
border: 5px solid transparent;
border-left: 5px solid #fff;
}

/*文字の大きさ*/
.font8{
	font-size:8px;
	line-height:140%;
}
.font17{
	font-size:17px;
}
/*上付き文字*/
.font_top{
	vertical-align: super; 
}
/*文字の色*/
.font_black{
	color:#000!important;
}
/*余白*/
.marginT15px{
	margin-top:15px;
}
.marginT30px{
	margin-top:30px;
}
.marginB40px{
	margin-bottom:40px;
}
.marginB-10px{
	margin-bottom:-10px;
}
.marginB10px{
	margin-bottom:10px;
}
.marginB5px{
	margin-bottom:5px;
}

/*テキスト左寄せ*/
.textL{
	text-align:left!important;
}

/*ok_page無料廃棄出来る/出来ない*/
.text_box{ margin:0 40px;}
	.col2 li{ 
		float: left;
		width: 50%!important;
		margin: 0;
		box-sizing: border-box;
		}

/* 比較表 */
table.comp2{
    width:90%;
    margin: 0 5% 20px;
    border-collapse:separate;
    border-spacing:0;
    /*text-shadow:0 1px 0 #fff;*/
    color:#2a2a2a;
    background:#fafafa;
    background-image:-webkit-gradient(linear,center bottom,center top, from(#fff), color-stop(0.5, #eaeaea), to(#fff));
    background-image:-moz-linear-gradient(top,#fff,#eaeaea,#fff);
    table-layout: fixed;
	vertical-align:top;
}
 
table.comp2 td{
    height:50px;
    line-height:50px;
	vertical-align:top;
    padding:10px;
    border-bottom:1px solid #cdcdcd;
    box-shadow:0 1px 0 white;
    -moz-box-shadow:0 1px 0 white;
    -webkit-box-shadow:0 1px 0 white;
    white-space:nowrap;
    text-align:center;
	font-size:14px;
	white-space:normal
}
 
table.comp2 tbody td{
    text-align:center;
    /*font:normal 14px Verdana, Arial, Helvetica, sans-serif;*/
}
table.comp2 tbody th:first-child{
    width:50%;
}
 
table.comp2 th:nth-child(1){
	background-color:#f19b97;
border-top-left-radius: 6px; 
border-top-right-radius: 6px;
-webkit-border-top-left-radius: 6px;
-webkit-border-top-right-radius: 6px;
-moz-border-radius-topleft: 6px;
-moz-border-radius-topright: 6px; 
	font-size:16px;
	padding-top:5px;
}

table.comp2 th:nth-child(2){
    background:#8cd9f4;
    border-right:1px solid white;
border-top-left-radius: 6px; 
border-top-right-radius: 6px;
-webkit-border-top-left-radius: 6px;
-webkit-border-top-right-radius: 6px;
-moz-border-radius-topleft: 6px;
-moz-border-radius-topright: 6px; 
	font-size:16px;
	padding-top:5px;
}
 
table.comp2 tbody td:first-child{
    width:auto;
    text-align:left;
}
 
table.comp2 td:nth-child(1){
	background-color:#fadbd9;
}

table.comp2 td:nth-child(2){
    background:#d9f5ff;
    border-right:1px solid white;
}
 
 
table.comp2 thead th{
    font: bold 1.3em 'trebuchet MS', 'Lucida Sans', Arial;  
    -moz-border-radius-topright: 10px;
    -moz-border-radius-topleft: 10px; 
    border-top-right-radius: 10px;
    border-top-left-radius: 10px;
    border-top: 1px solid #eaeaea; 
}
 
table.comp2 ul{
	padding:10px 0;
}

.w200{
	width:200px;
}

.w50p{width:50%!important;}


table.comp2 .taleft{text-align:left;}

.ok{
	font-weight:bold;
	font-size:18px;
	color:#F00;
}

.ng{
	font-weight:normal;
	font-size:18px;
	color:#03F;
}

ul.ok_item li, ul.ng_item li{ list-style:none; line-height:1.4em;  padding-left: 1em;text-indent: -1em;}
ul.ok_item li:before { content:"○" ;color:#F00;font-size:18px;font-weight:bold;}
ul.ng_item li:before { content:"×" ;color:#00F;font-size:20px;}

/*セキュリティ・管理体制について*/
ul.security_box li {
	vertical-align:top;
	box-sizing:border-box;
	display:inline-block;
    padding:0 10px;
	margin:0;
}
ul.security_box li:first-child{width:220px;}
ul.security_box li:last-child{width:400px;}	

/*パソコン処分・廃棄*/
	dl.dlist{
		font-size:14px;
		margin-left:20px;
		margin-bottom:30px;
	}

	.dlist dt{
		font-weight:bold;
		margin: 10px 0;
		font-size:18px;
		color:#666;
	}
	.dlist dt:after{ content:"：";}
	.dlist dd{
		margin-bottom:40px;
	}
			
	
	.possible{
		color:#004da1;
		margin-left:40px!important;
		padding-left:10px;
		border-left:3px solid #004da1;
	}
	.impossible{
		color:#C33;
		margin-left:40px!important;
		padding-left:10px;
		border-left:3px solid #C33;
	}

	.dlist dt {
    font-weight: bold;
    margin: 10px 0;
    font-size: 18px;
    color: #0c5193;
    border-bottom: dotted 1px #0c5193;
}
	
	 ul.ol2{
		border:2px solid #690;
		margin:10px;
		padding:10px;
		border-radius: 10px;
		-webkit-border-radius: 10px; 
		-moz-border-radius: 10px;
	}	
	.ol2 li{
		font-weight:bold;
		margin:10px 0;
		padding:0 20px;
		color: #690;
		font-size:150%;
		font-family: 'Lobster';
		list-style: decimal inside;
	}
	.ol2 li span{
		color: #333;
		font-size:18px;
		font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Meiryo,"メイリオ",Helvetica,Sans-Serif;
	}
	.pointup_campaign{ display:none;}
/*------TOPに戻る-------*/
#pageTop{
	text-decoration: none;
	font-size:40px;
	background:#000;
	border-radius:5px;
	color:#FFF;
	padding:20px;
	position:fixed;
	bottom:20px;
	right:20px;
	opacity:0.6;
	filter:alpha(opacity=60);
	-ms-filter: "alpha( opacity=60 )";
	}
#pageTop:hover{background:#333;}

/*問い合わせボタン*/
.toiawase-btn-icon a{
	text-decoration: none; 
	display:block;
  	text-align: center;
	border-bottom:4px solid #F90;
  	background:#FC3;
  	font-weight:normal;
  	font-size: 16px;
  	color: #09377e;
  	padding: 10px 0;
  	border-radius: 6px;
  	position: relative;
  	margin:10px auto 20px;
	}
.toiawase-btn-icon a:after {
	display: block;
	content: "";
	position: absolute;
	top: 50%;
	right: 10px;
	width: 0;
	height: 0;
	margin-top: -10px;
	border: 10px solid transparent;
	border-left: 10px solid #09377e;
}

.toiawase-btn-icon:hover {opacity: 0.8;}
.iphone_btn{margin: 20px 0;}

/*新しいTOP*/
.top_imgs{position: relative;}
.smpkaitori_links {
  position: absolute;
  bottom: 12px;
  left: 10px;
  width: 543px;
  }
  .smpkaitori_links img{ width:544px!important;}
.muryokaishu_links {
  position: absolute;
  bottom: 13px;
  right: -15px;
  }
.top_imgs img {width: 100%; margin:0; padding:0;}

.top_imgs_200{position: relative;}

.top_imgs_200 p {
    position: absolute;
    color: #fff;
    top: 20px;
    text-align: center;
    font-size: 16px;
    font-weight: bold;
    background: #2e3192;
    padding: 0px 65px;
    left: 50px;
    border-radius: 40px;
}

.top_imgs_200 img {width: 100%; margin:0; padding:0;}

/*追加*/
ol.ymd_p_list{
  counter-reset: item;
  margin:0;
  padding:20px;
  display:block;
  border:none;
	}
	ol.ymd_p_list li{
		display:block; 
		text-align:left;
		list-style-type: none; 
		clear:both;
		padding-left:2em;
		text-indent:-1.4em;
		}
		ol.ymd_p_list li:before {
		  counter-increment: item;
		  content: counter(item)'.';
		  padding-right: .5em;
		  font-weight: bold;
		  color: #09377e;
		}
	ol.ymd_p_list ul{list-style-type:none; margin:10px; padding:10px; background:#eee; border-radius:4px;}
		ol.ymd_p_list ul li:before { content:"・"}
		
/*スマホ買取前の注意事項*/
.smp_attention{
	background:#eee;
	border-radius:6px;
	padding:20px;
	margin:0 60px 40px;
}
.smp_attention p{
	font-size:18px;
	text-align:center;
	margin:0;
	padding:0;
}
a.notes_btn {
	font-size:20px;
	text-align:left;
	position: relative;
	display: block;
	width: 500px!important;
	margin:10px auto;
	padding: 10px 20px;
	text-decoration: none;
	color: #FFF;
	font-weight:bold;
	background: #DF0101;
	border-bottom: 2px solid #610B0B;
	border-radius: 4px;
	box-shadow: inset 0 2px 0 rgba(255,255,255,0.2), 0 2px 2px rgba(0, 0, 0, 0.19);
	/*background-image:url(/YMDSATEI/imgs/notes_btn_bk.png);
	background-repeat:no-repeat;
	background-position:left top;
	background-size:cover;*/
}
	a.notes_btn:active {
		border-bottom: 2px solid #610B0B;
		box-shadow: 0 0 2px rgba(0, 0, 0, 0.30);
	}
	a.notes_btn:active, a.notes_btn:hover{
		background: tomato;
		/*background-image:url(/YMDSATEI/imgs/notes_btn_bk.png);
		background-repeat:no-repeat;
		background-position:left top;
		background-size:cover;*/
	}
ul.accordion li > a > span:before{ content: ""; padding-right: 20px;}
a.notes_btn span{
	background: none!important;
	color:#FF0!important;
	font-size:20px!important;
	margin:0!important;
	padding:0!important;
}

/*ページ下部のFAQ用 20200717_s*/
	.faq_s{
		background: #eee;
		border-radius: 4px;
		padding: 20px;
	}
	.faq_s h2{
		font-size: 20px;
		color: #333;
		text-align: center;
	}
	/*リセット*/
	.faq_s dt,.faq_s dd,.faq_s dd > p{ margin: 0; padding: 0; text-indent: 0;}

	/*FAQベース*/
	.faq_s dt,.faq_s dd > p{ 
		margin-bottom: 10px;
		padding-top: 15px;
		padding-left: 3em;
		text-indent: -3em;
		}
	.faq_s dd{
		border-bottom: 1px solid #ccc;
		padding-bottom: 10px;
	}
		
	/*アイコン*/
	.faq_s dt:before {color: #3498db;content: "Q.";}
	.faq_s dd > p:before {color: #ff6767;content: "A.";}
	.faq_s dt:before,.faq_s dd > p:before {
		 font-size: 1.6em;
		 font-weight: bold;
		 margin-right: 10px;
		 padding: 5px;
	}
	
	/*ボタン下部固定表示*/
	.footer_bn{ display:none;}
	
	/*佐川集荷連絡先*/
	table.sagawa_tel{
	  width: 92%;
	  margin: 0 auto 10px;
	  border-collapse: collapse;
	}
	table.sagawa_tel tr{ border-bottom: solid 2px #eee;}
	table.sagawa_tel tr:last-child{ border-bottom: none;}
	table.sagawa_tel th{
	  position: relative;
	  text-align: left;
	  width: 70%;
	  background-color: #004da1;
	  color: white;
	  text-align: center;
	  padding: 10px;
	  font-weight: normal;
	  line-height: 1.4;
	}
	table.sagawa_tel th:after{
	  display: block;
	  content: "";
	  width: 0px;
	  height: 0px;
	  position: absolute;
	  top:calc(50% - 10px);
	  right:-10px;
	  border-left: 10px solid #004da1;
	  border-top: 10px solid transparent;
	  border-bottom: 10px solid transparent;
	}
	table.sagawa_tel td{
	  text-align: left;
	  width: 30%;
	  background:#fff;
	  text-align: center;
	  padding: 10px 0;
	}
	
	/*トップ調整*/
	
span.point_txt {
    background: linear-gradient(transparent 70%, yellow 50%);
    font-weight: bold;
    color: #e60919;
}


.mb20_pc{ margin-bottom:20px!important;}

	
	/*パンくず*/
	
ul.pan_list{
	max-width: 890px;
	width: 100%;
	margin: auto;
	padding: 0;
	font-size: 11px;
	margin-bottom: 5px;
}
ul.pan_list li{
	float: left;
	margin-right: 10px;
}


.clearfix:after {
  content: "";
  display: block;
  clear: both;
} 


/*カルーセル*/


#flowflow_green .flow_waku img{
	margin: auto;
	border-radius:0;
}